
Infrastructure - Task #2679

Provide feedback on personas to the Usabilty and Assessment & Sociocultural working groups

2012-05-01 14:07 - Bruce Wilson

Status: Closed Start date: 2012-05-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version:    

Description

These two WG's would like feedback on ways that the personas (http://bit.ly/D1Personas) are useful to CCIT.  Are there any other

personas that would be useful, since some of them have not been fleshed out?  Are there other aspects of the personas that would

be useful to flesh out further.  

History

#1 - 2012-10-08 16:55 - Dave Vieglais

- Assignee set to Dave Vieglais

- Milestone changed from CCI-1.1 to None

#2 - 2014-10-02 21:57 - Bruce Wilson

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Closed as overcome by events.
